Bug 213566 - DeprecationWarning: prcoPrintable() will
DeprecationWarning: prcoPrintable() will
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 19:16 EST by Thilo Pfennig
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 14:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2006-11-01 19:16:35 EST
/usr/lib/python2.4/site-packages/yum/__init__.py:1237: DeprecationWarning:
prcoPrintable() will go away in a future version of Yum.

  prov = po.prcoPrintable((p_name, p_flag, (p_e, p_v, p_r)))



Version-Release number of selected component (if applicable):

yum-3.0-6
Comment 1 Jeremy Katz 2007-04-25 14:43:22 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.